/*=== Temporary Style Here ===

header .header-desktop.fix-header {
    height: 220px !important;
}

.team-post-section {
	margin-bottom: 80px;
}

.team-post img {
	width: 100%;
}

.team-post-section .team-post h3 {
    font-family: 'MyUnderwood';
    font-size: 19px;
    line-height: 2em;
    font-weight: 400;
}

.cos-col-event-post .secondary-headline {
	margin: 0;
	margin-top: -25px;
}

.page-content h3 {
    font-family: 'MyUnderwood';
    font-weight: 500;
}

.page-content p {
    margin: 0 !important;
    margin-bottom: 24px !important;
}

.page-content a {
    color: #42210b;
}

.page-content {
	margin-bottom: 100px !important; 
}

.cans-post {
	position: relative;
}

.badge-img {
	position: absolute;
	top: 0;
	left: -14px;
	max-width: 130px;
    margin: auto;
}

@media (min-width: 768px) {
	.off-site {
		border-left: 1px solid #d6d9dc;
	}

}


@media (max-width: 768px) {
	.team-post img {
	    width: 100%;
	    max-width: 230px;
	    margin: auto;
	}

	.badge-img {
		top: 0;
		left: 0;
		right: 0;
	}

}

*/
